MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002100VCMIGUI - PreGamepublic2015-02-19 16:022018-04-05 16:40
ReporterMyau 
Assigned ToSXX 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSUbuntuOS Version14.04
Product Version0.97 
Target VersionFixed in Version0.next 
Summary0002100: Multiplayer load screen is missing
DescriptionSeems like the "load miltiplayer game via tcp/ip" option is missing in the main menu.
Steps To ReproduceSelect "Load game", then "multiplayer".
Additional InformationInstead of a game type choice, like when starting a new game, the launcher automatically assumes a "hot seat".
TagsNo tags attached.
Attached Files

- Relationships
related to 0001773resolvedSXX Load Multiplayer game: no connection window; the game loads like a single-player game and then is stuck on another player's turn 
related to 0002544resolvedIvan Multiplayer pregame: Too big length with different compilers 

-  Notes
(0005547)
Warmonger (administrator)
2015-02-19 16:55

How about the fact that multiplayer is not supported? These are all missing features, not bugs.
(0007562)
SXX (administrator)
2018-04-05 16:40

Basic multiplayer loading is now supported:
https://github.com/vcmi/vcmi/pull/402 [^]

- Issue History
Date Modified Username Field Change
2015-02-19 16:02 Myau New Issue
2015-02-19 16:02 Myau Status new => assigned
2015-02-19 16:02 Myau Assigned To => Tow
2015-02-19 16:55 Warmonger Note Added: 0005547
2015-12-19 13:01 SXX Assigned To Tow => SXX
2015-12-19 13:07 SXX Relationship added related to 0001773
2016-10-03 19:54 SXX Relationship added related to 0002544
2018-04-05 16:40 SXX Note Added: 0007562
2018-04-05 16:40 SXX Status assigned => resolved
2018-04-05 16:40 SXX Fixed in Version => 0.next
2018-04-05 16:40 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean